/* -------- Kacheln --------*/
.typeWrap-mask_kacheln {
    position: relative;
}

.typeWrap-mask_kacheln .itemWrap {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    margin-left: -6px;
    margin-right: -6px;
}

.typeWrap-mask_kacheln .itemWrap .item {
    position: relative;
    width: 20%;
    position: relative;
    text-align: center;
    padding: 6px;
}

.typeWrap-mask_kacheln .itemWrap .item,
.typeWrap-mask_kacheln .itemWrap i,
.typeWrap-mask_kacheln .itemWrap .headline {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.typeWrap-mask_kacheln .itemWrap a .itemInner {
    padding-bottom: 90px;
}

.typeWrap-mask_kacheln .itemWrap .imgInside a .itemInner {
    padding-bottom: 150px;
}

.typeWrap-mask_kacheln .itemWrap a:hover .itemInner {
    background-color: #e5ecef;
}

.typeWrap-mask_kacheln .itemWrap .itemInner {
    background-color: #ffffff;
    display: block;
    height: 100%;
    padding: 20px;
    position: relative;
    width: 100%;
}

.typeWrap-mask_kacheln.wt:nth-child(2n) .itemWrap .itemInner {
    background-color: #f9f7f4;
}

.typeWrap-mask_kacheln .itemWrap .item.noIcon .itemInner {
    padding-top: 30px;
}

.typeWrap-mask_kacheln .itemWrap i {
    color: #bca580;
    display: inline-block;
    font-size: 4em;
    padding: 30px 10px;
}

.typeWrap-mask_kacheln .itemWrap .headline {
    color: #bca580;
    font-family: 'Merriweather', serif;
    font-size: 20px;
    padding: 0 0 10px;
}

.typeWrap-mask_kacheln .itemWrap a:hover i,
.typeWrap-mask_kacheln .itemWrap a:hover .headline,
.typeWrap-mask_kacheln .itemWrap a:hover .buttonLink {
    color: #00475f;
}

.typeWrap-mask_kacheln .itemWrap .textWrap {
    font-family: 'Open Sans', sans-serif;
}

.typeWrap-mask_kacheln .itemWrap .image {
    position: absolute;
    bottom: 13px;
    left: 10px;
    right: 10px;
    text-align: center;
}

.typeWrap-mask_kacheln .itemWrap a .image {
    bottom: 83px;
}

.typeWrap-mask_kacheln  .buttonLink {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
}

@media (max-width: 970px) {
    .typeWrap-mask_kacheln .itemWrap .item {
        width: 33.33%;
    }
}
@media (max-width: 730px) {
    .typeWrap-mask_kacheln .itemWrap .item {
        width: 50%;
    }
    .typeWrap-mask_kacheln .itemWrap .image {
        position: relative;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 17px 0 0;
    }

    .typeWrap-mask_kacheln .itemWrap a .image,
    .typeWrap-mask_kacheln .itemWrap .imgInside a .itemInner {
        bottom: 0;
        padding-bottom: 0;
    }

    .typeWrap-mask_kacheln .buttonLink {
        position: relative;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 10px 0 20px;
    }
}

@media (max-width: 500px) {
    .typeWrap-mask_kacheln .itemWrap .item {
        width: 100%;
    }
}
/* -------- // Kacheln --------*/